<!doctype HTML>
<html>
    <head>
        <title>Prestamos Biblioteca UAA</title>
        <meta charset="utf-8">
        
    </head>
    <body>
        <div class="container">
            <div class="jumbotron">
                <h1 class="display-4 d-flex justify-content-center">Cambios Prestamos de libros</h1>
                <p class="lead d-flex justify-content-center">Ingresa los datos que se te piden para modificar un libro</p>
                <hr class="my-4">
                <div class="row">
                    <div class="col-3"></div>
                    <div class="col-6">
                        <form action="../php/cambiosPrestamoU.php" method="post" class="libraryForm">
                            <div class="formAltas">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">Cambios en Prestamos de Libros</span>
                                </div>
                                <div class="input-group mb-3">
                                    <input type="text" class="form-control" placeholder="ID del Libro " aria-label="id_libro"
                                        aria-describedby="basic-addon1" name="id_libro" id="id_libro" required>
                                </div>
                                
                                <div class="form-group mb-3">
                                    <div class="input-group-prepend">
                                        <span class="input-group-date">Fecha de Entrega</span>
                                    </div>
                                    <div class="col-mb-3">
                                      <input class="form-control" type="date" name="fecE" value="Fecha de Prestamo" id="fecP">
                                    </div>
                                </div>
                                <div class="input-group mb-3 d-flex justify-content-center">
                                    <button class="btn btn-primary" type="submit" value="alta">Registrar Prestamo</button>
                                    <button class="btn btn-secondary" type="reset" value="borrar">Borrar Datos Ingresados</button>
                                    <a class="btn btn-secondary" href="http://localhost/library-app/menu_usuario.html" role="button">Regresar</a>                        
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="col-3"></div>
                </div>
            </div>
        </div>
    </body>
</html>